Emuladores

EMULADORES PARA PLAYSTATION 2

“Aqui nesta seção é postado emuladores exclusivos para Playstation 2.”

A

a

B

a

C

a

D

a

F

a

G

a

M

a

N

a

P

a

S

a

T

a

W

Anúncios

9 comentários sobre “Emuladores

    • Beleza Osmar os pacotes estas ospedados no sevidor MEGA de uma pesquisada na internet como baixa por ele, e depois que você baixar descompacte com o 7-Zip (http://www.7-zip.org/download.html), e coloque o aplicativo no pendrive e acesse o aplicativo com o ULaunchELF CD, ou ULaunchELF normal, ou o Free McBoot.

      Boa sorte!

    • Se for para lançar de dentro do OPL baixe o ULaunchELF aqui neste link https://mundowiihack.wordpress.com/tag/ulaunchelf/, depois copie o arquivo .ELF para uma pasta de nome “APP” na raiz do Pen Drive. Depois crie um arquivo conf_apps.cfg mais ou menos assim:


      uLaunchELF=mass:/APP/NOME_DO_ELF.ELF

      E copie este arquivo para a raiz do Pen Drive.

      De uma Assistida neste video tutorial

  1. Alguem tem versões dos emuladores ps2 que execute no Hd interno? É necessario colocar o sinal de + nos nomes das partições do Hd interno? Porque o meu Opl no Hd interno ta dando o erro de as configurações não podem ser escritas quando tento criar o VMC?

  2. Rogério, através de um amigo eu consegui fazer uns testes num PS2 Slim na intenção de desmistificar o lance de incompatibilidade com o console. O modelo em questão é um PS2 Slim 90010, “fabricado” no Brasil (entenda “fabricado” como “importado oficialmente pela Sony”). Este modelo entrou aqui no nosso pais num período em que a maioria dos consumidores da Sony já estavam usufruindo de seus PS3 contrabandeados. Ele se utiliza do sistema de cor NTSC.

    Todos os emuladores abaixo rodaram perfeitamente via USB (emulador no formato ELF) e via ISO. A maioria infelizmente não é compatível com versões acima do OPL 0.9.2:

    *ATARI 2600 (PVCS Reloaded 0.3) -> compatível somente com o OPL 0.9.2
    *COLECOVISION (ColemPS2 2.0 mod) – ISO somente -> compatível com o OPL 0.9.2 / OPL 0.9.3+ beta / OPL 0.9.4 beta
    *GAME BOY COLOR (PS2 InfoGB 0.5k rev. 6c) -> compatível somente com o OPL 0.9.2
    *MASTER SYSTEM (PSMS Reloaded 0.4) -> compatível somente com o OPL 0.9.2
    *GENESIS / MEGA DRIVE (PGEN 1.51s) -> compatível com o OPL 0.9.2 / OPL 0.9.3+ beta / OPL 0.9.4 beta
    *NINTENDO 8 BITS (FCEUltra PS2 Beta 0.90i) -> compatível somente com o OPL 0.9.2
    *SUPER NINTENDO (SNES-STATION 0.2.3) – ISO somente -> compatível somente com o OPL 0.9.2
    *SUPER NINTENDO (SNES-STATION 0.2.6c) – USB somente
    *PS2 DOOM (PS2Doom 1.0.5.0) -> compatível com o OPL 0.9.2 / OPL 0.9.3+ beta / OPL 0.9.4 beta
    *ScummVM 1.4.1 -> compatível somente com o OPL 0.9.2

    Em se tratando de homebrews, os únicos testados foram os jogos de PS2BOR e o Flashback REminiscence. Os PS2BOR rodaram perfeitamente via USB (executável no formato ELF) e via ISO em todas versões do OPL. O Flashback REminiscence eu só testei via USB porque ele não é compatível com o multiloader U$ML. De qualquer maneira ele também rodou sem problemas.

    O ideal é que as pessoas que venham a ter qualquer tipo de problema relacionado com o tópico informassem os seus modelos de PS2, pois assim teríamos uma base sobre que modelos Slim possuem um maior índice de imcompatíbilidade com emulação e homebrews.

    • Adriano_Oliveira você tem como fazer este testes usando o E2OPL ? Achei ele substituiria o OPL 0.9.2, porque ele é um “fork” do OPL 0.9.2, se não funcionar no E2OPL, vou ter que postar uma versão do OPL 0.9.2 junto com os emuladores!

      Valeu mesmo pelos testes

      • Eu pesquisei por alto sobre o E2OPL, lendo o tópico referente aqui do site, no sourceforge e no PSX-Scene, e devo dizer que ele é um projeto experimental do OPL 0.9.2, onde ninguém quis/se importou em utilizá-lo porque, fora a compatibilidade inferior em relação a versão oficial, ele restringe a utilização do HD externo à uma formatação obrigatória em EXT2. Desta forma não seria possivel rodar emuladores, homebrews, POPStarter, e até mesmo ISOs de PS2 que passaram a ser compatíveis a partir do OPL 0.9.3 (como Cold Fear e Kingdom Hearts 2, por exemplo). No Sourceforge onde o E2OPL está hospedado, na área de comentários (só tem dois, mas enfim…) declaram que ele não salva as configurações dos modos de compatibilidade. Aqui eu só uso o OPL 0.9.2 para emulação; para os jogos de PS2 eu uso o OPL 0.9.3+ revisão 996. Infelizmente eu não tenho um outro HD externo para fazer os testes e não há como eu particionar ou formatar o que eu faço uso. Na minha humilde opinião, ao invés de utilizar o E2OPL como loader paralelo, por que não adotar o uso daquele OPL 0.9.2 MOD que você me passou a um tempo atrás?

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s